.page-header {
	margin-bottom: 1rem;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid #dee2e6;
}

.table-no-border {
	width: 100%;
	margin-bottom: 0rem;
	background-color: transparent;
}

.table-no-border th, .table-no-border td {
	padding: 0.75rem;
	vertical-align: top;
	border-top: 0px
}

.value {
	display: block;
	width: 100%;
	height: calc(2.25rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	font-size: 0.8rem;
	color: black;
}

.form-control {
	display: block;
	width: 100%;
	height: calc(2.25rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 0.8rem;
	font-weight: 400;
	line-height: 1.5;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	color: black;
}

.small {
	color: black;
}

.table-bordered th, .table-bordered td {
	border: 1px solid;
}

@media print {
	@page { size: a3; }
	body { min-width: 992px !important; }
}